XXV(1)

NAME
XXV — (Xtreme eXtension for VDR) provides a central service to administer VDR

SYNOPSIS

xxvd [--configfile=FILE] [--logfile=FILE] [--pidfile=FILE] [--localedir=DIR] [--moduledir=DIR] [--docudir=DIR] [--htmldir=DIR] [--kill] [--version]

DESCRIPTION

XXV runs as a daemon and provides a central service to administer VDR, similar to VDRAdmin. Extendable by plugins and skins, XXV provides a http daemon, a telnet server and a WAP server among other services. It allows to manage timers, auto timers, channels, recordings and much more.

OPTIONS

--configfile=FILE
    Use FILE as config file for XXV. The config file is modified by XXV, so it shall not be read-only.

--logfile=FILE.
    Output all log messages to FILE.

--pidfile=FILE
    Write process id of xxv daemon to FILE.

--localedir=DIR
    Search for locales in DIR. DIR should contain the typical locales structure with XXV's translations. (eg. de/LC_MESSAGES/xxv.mo)

--moduledir=DIR
    Search for modules (plugins) in DIR.

-docudir=DIR
    Generate the documentation fils in DIR.

--htmldir=DIR
    XXV searches for it's html templates in DIR. Each subdirectory in DIR is seen as a set of templates (Skin).

--kill
    Kills the xxv daemon.

--version
    Prints out XXV's version number.

AUTHOR

This manual page was written by Tobias Grimm<tg@e-tobi.net>.

(February 19, 2005)